@media (min-width: 43.75rem) {
.main-content__container {
    padding-top: 0.625rem;
}
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
*/
@media 
only screen and (max-width: 760px) {

        /*Using techniques from https://css-tricks.com/responsive-data-tables*/
	/* Force table to not be like tables anymore */
	div.view-commerce-cart-form table, 
        div.view-commerce-cart-form thead, 
        div.view-commerce-cart-form tbody, 
        div.view-commerce-cart-form th, 
        div.view-commerce-cart-form td, 
        div.view-commerce-cart-form tr { 
                /*We won't use the technique of changing to block style for these elements though*/
		display: block
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	div.view-commerce-cart-form thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	div.view-commerce-cart-form tr { border: 1px solid #ccc; }
	
	div.view-commerce-cart-form td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	div.view-commerce-cart-form td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
        div.view-commerce-cart-form td.views-field-unit-price__number {
	/* Hide unit price (but not display: none;, for accessibility) */
          position: absolute;
	  top: -9999px;
	  left: -9999px;
        }

        div.view-commerce-cart-form .views-table td.views-field {
          /*display: inline-block;*/
        }
    
        td.views-field-total-price__number {
          /*font-size: x-large;*/
          font-size: large;
          font-weight: bold;
          /*Show total price for item on its own line*/
        }
  
        div.view-commerce-cart-form .views-table td.views-field.views-field-total-price__number {
          display:block;
        }

        div.view-commerce-cart-form .views-table td {
          padding-bottom: 0;
          /*padding-top: 0;*/
          border-bottom: none;
        }

        div.view-commerce-cart-form .views-table tr {
          /*border-top: none;*/
          border-left: none;
          border-right: none;
        }

        div.view-commerce-cart-form .views-table td:last-child {
          margin-bottom: 1em;
        }

        div.view-commerce-cart-form .button {
          color: white;
          background: #bf1145;
          margin-right: 0;
        }
        
        div.view-commerce-cart-form input#edit-submit {
          margin-right: 1.125rem;
        }

        div.view-commerce-cart-form input.delete-order-item {
          height: inherit;
          border-color:white;
          font-weight: normal;
          background:none;
          color: #0d77b5;
          padding: 0;
          margin-top: 0;
        }

        div.view-commerce-cart-form input.quantity-edit-input {
          width: auto;
        }
 
        div.view-commerce-cart-form td.views-field-purchased-entity a {
          font-weight: bold;
          /*color: black;*/
          text-decoration: none;
        }

}


